Subject: [IPFIX] Agenda for Chicago IETF

From: Nevil Brownlee <[email-masked]>
Date: Sun, 15 Jul 2007 07:05:09 +1200

Hi all:

I've posted a new agenda on the meeting Agenda page, a copy is attached.

Would those presenting please email me copies of their slides as
soon as you have them ready, so that I can put them on the Meeting
Materials page.

See you in Chicago, Nevil

-----------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

-----------------------------------------------------------------------
This mail sent through University of Auckland http://www.auckland.ac.nz

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix